Subject: Re: 2.5 development

From: Larry McVoy <[email-masked]>
Date: Fri, 15 Feb 2002 10:44:33 -0800

> These are related trees.  For 2.5.x all of the PPC trees are related to
> the official Linus 2.5.x bk tree.  Something like:
> linux-2.5 -> {for-linus-*, linuxppc-2.5}.
> Since linuxppc-2.5 and for-linus-ppc are both children of linux-2.5,
> shouldn't they be related?

Yes, if they are all clones from the same original tree, they are all
related.  The way to tell is to run "bk identity" in each tree, if that
output is the same, you may pull between them.

I thought Paul was talking about taking changes from the tree Cort created
and putting it the tree Linus created.
--
---
Larry McVoy            	 lm at bitmover.com           http://www.bitmover.com/lm

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/